.quote-section::before {
  background: rgba(108, 121, 195, 0.6);
}

.quote-section .swiper-pagination-bullet {
  background: var(--white-color);
}

.quote-section .swiper-pagination-bullet-active {
  background: var(--active-color);
}


.doctor-intro {
  margin-bottom: 24px;
}

.doctor-intro p {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 16%;
  color: var(--blue-text);
}

.doctor-intro .doctor-title {
  font-family: var(--secondary-font-family);
  font-weight: 400;
  font-size: 40px;
  color: var(--purple-text);
}

.doctor-content .doctor-desc,
.doctor-detail-content > * {
  position: relative;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #000;
  line-height: 1.6;
  text-align: justify;
  margin-bottom: 12px;
}

.doctor-detail-content > div {
  margin-bottom: 8px;
}

.doctor-content .row .doctor-desc::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--green-text);
}

.doctor-images img {
  object-fit: cover;
  width: 100%;
  height: 632px;
  object-position: center;
}

@media (max-width: 991px) {
  .doctor-images {
    display: none;
  }
}

@media (max-width: 768px) {
  .doctor-intro .doctor-title {
    font-size: 36px;
  }
}